.contact {
  margin-bottom: 30px;
  padding: 50px 30px;
  width: 100%;
  min-height: 215px;
  text-align: center;
  background: #fff;
  border-radius: 10px;

  @include media-breakpoint-down(xxl) {
    padding-right: 10px;
    padding-left: 10px;
  }

  @include media-breakpoint-down(md) {
    margin-bottom: 20px;
    padding: 35px 20px;
    min-height: 175px;
  }
}
